
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether or not to check links to other websites."; ObjectID = "0CM-Rg-sCn"; */
"0CM-Rg-sCn.ibShadowedToolTip" = "Choose whether or not to check links to other websites.";

/* Class = "NSComboBoxCell"; title = "🔻"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.title" = "🔻";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[0] = "✕"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[0]" = "✕";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[1] = "⚠️"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[1]" = "⚠️";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[2] = "🔻"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[2]" = "🔻";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[3] = "👎"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[3]" = "👎";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[4] = "🔽"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[4]" = "🔽";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[5] = "🔥"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[5]" = "🔥";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[6] = "🤕"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[6]" = "🤕";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[7] = "😢"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[7]" = "😢";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[8] = "☠️"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[8]" = "☠️";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[9] = "❌"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[9]" = "❌";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[10] = "🚫"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[10]" = "🚫";

/* Class = "NSComboBoxCell"; 1LN-5b-uUI.ibShadowedObjectValues[11] = "INVALID"; ObjectID = "1LN-5b-uUI"; */
"1LN-5b-uUI.ibShadowedObjectValues[11]" = "INVALID";

/* Class = "NSTextFieldCell"; title = "or fewer links at the same time"; ObjectID = "429-sP-RpP"; */
"429-sP-RpP.title" = "or fewer links at the same time";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose how many simultaneous requests to make; reduce it to reduce server load."; ObjectID = "57f-ti-7LY"; */
"57f-ti-7LY.ibShadowedToolTip" = "Choose how many simultaneous requests to make; reduce it to reduce server load.";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "6RQ-Sn-2Ln"; */
"6RQ-Sn-2Ln.title" = "3";

/* Class = "NSComboBox"; ibShadowedToolTip = "This optional text will be added after the link URL, to make the status easier to see. Choose one of the suggestions, or type anything."; ObjectID = "8XG-oD-pD6"; */
"8XG-oD-pD6.ibShadowedToolTip" = "This optional text will be added after the link URL, to make the status easier to see. Choose one of the suggestions, or type anything.";

/* Class = "NSButtonCell"; title = "      Failure if any local link is invalid"; ObjectID = "9Ns-fL-BAX"; */
"9Ns-fL-BAX.title" = "      Failure if any local link is invalid";

/* Class = "NSMenuItem"; title = "9"; ObjectID = "BF3-Yp-Vh0"; */
"BF3-Yp-Vh0.title" = "9";

/* Class = "NSComboBox"; ibShadowedToolTip = "This optional text will be added after the link URL, to make the status easier to see. Choose one of the suggestions, or type anything."; ObjectID = "BzI-2v-AcS"; */
"BzI-2v-AcS.ibShadowedToolTip" = "This optional text will be added after the link URL, to make the status easier to see. Choose one of the suggestions, or type anything.";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "CDk-qw-o5h"; */
"CDk-qw-o5h.title" = "4";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose whether or not to check links within the same website."; ObjectID = "EUd-X0-2Na"; */
"EUd-X0-2Na.ibShadowedToolTip" = "Choose whether or not to check links within the same website.";

/* Class = "NSMenuItem"; title = "Check Link"; ObjectID = "Ec2-sL-iOZ"; */
"Ec2-sL-iOZ.title" = "Check Link";

/* Class = "NSTextFieldCell"; title = "Remote links:"; ObjectID = "JRX-v1-r6D"; */
"JRX-v1-r6D.title" = "Remote links:";

/* Class = "NSMenuItem"; title = "8"; ObjectID = "Jft-tm-z9L"; */
"Jft-tm-z9L.title" = "8";

/* Class = "NSTextFieldCell"; title = "(Within the same website)"; ObjectID = "KZ8-G2-vbd"; */
"KZ8-G2-vbd.title" = "(Within the same website)";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "L9W-l6-cme"; */
"L9W-l6-cme.title" = "6";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, links that can not be loaded are included in the output text."; ObjectID = "LHa-Z6-nKY"; */
"LHa-Z6-nKY.ibShadowedToolTip" = "If checked, links that can not be loaded are included in the output text.";

/* Class = "NSButtonCell"; title = "Invalid links, with suffix"; ObjectID = "Mw0-C9-clN"; */
"Mw0-C9-clN.title" = "Invalid links, with suffix";

/* Class = "NSComboBoxCell"; title = "✅"; ObjectID = "Tmd-6l-plh"; */
"Tmd-6l-plh.title" = "✅";

/* Class = "NSComboBoxCell"; Tmd-6l-plh.ibShadowedObjectValues[0] = "✓"; ObjectID = "Tmd-6l-plh"; */
"Tmd-6l-plh.ibShadowedObjectValues[0]" = "✓";

/* Class = "NSComboBoxCell"; Tmd-6l-plh.ibShadowedObjectValues[1] = "✅"; ObjectID = "Tmd-6l-plh"; */
"Tmd-6l-plh.ibShadowedObjectValues[1]" = "✅";

/* Class = "NSComboBoxCell"; Tmd-6l-plh.ibShadowedObjectValues[2] = "☑️"; ObjectID = "Tmd-6l-plh"; */
"Tmd-6l-plh.ibShadowedObjectValues[2]" = "☑️";

/* Class = "NSComboBoxCell"; Tmd-6l-plh.ibShadowedObjectValues[3] = "👍"; ObjectID = "Tmd-6l-plh"; */
"Tmd-6l-plh.ibShadowedObjectValues[3]" = "👍";

/* Class = "NSComboBoxCell"; Tmd-6l-plh.ibShadowedObjectValues[4] = "🔼"; ObjectID = "Tmd-6l-plh"; */
"Tmd-6l-plh.ibShadowedObjectValues[4]" = "🔼";

/* Class = "NSComboBoxCell"; Tmd-6l-plh.ibShadowedObjectValues[5] = "🙂"; ObjectID = "Tmd-6l-plh"; */
"Tmd-6l-plh.ibShadowedObjectValues[5]" = "🙂";

/* Class = "NSComboBoxCell"; Tmd-6l-plh.ibShadowedObjectValues[6] = "😃"; ObjectID = "Tmd-6l-plh"; */
"Tmd-6l-plh.ibShadowedObjectValues[6]" = "😃";

/* Class = "NSComboBoxCell"; Tmd-6l-plh.ibShadowedObjectValues[7] = "VALID"; ObjectID = "Tmd-6l-plh"; */
"Tmd-6l-plh.ibShadowedObjectValues[7]" = "VALID";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "WZq-uV-6Vh"; */
"WZq-uV-6Vh.title" = "5";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "YOU-E7-0SR"; */
"YOU-E7-0SR.title" = "Result:";

/* Class = "NSMenuItem"; title = "7"; ObjectID = "Zxg-WE-hkz"; */
"Zxg-WE-hkz.title" = "7";

/* Class = "NSTextFieldCell"; title = "Check:"; ObjectID = "aQj-w0-XS2"; */
"aQj-w0-XS2.title" = "Check:";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the server error text (e.g. \"Page not found.\") will be included after the link URL."; ObjectID = "ayh-c3-xoE"; */
"ayh-c3-xoE.ibShadowedToolTip" = "If checked, the server error text (e.g. \"Page not found.\") will be included after the link URL.";

/* Class = "NSMenuItem"; title = "Check Link"; ObjectID = "c6X-if-2Uf"; */
"c6X-if-2Uf.title" = "Check Link";

/* Class = "NSButtonCell"; title = "      Failure if any remote link is invalid"; ObjectID = "dOL-hc-DL4"; */
"dOL-hc-DL4.title" = "      Failure if any remote link is invalid";

/* Class = "NSMenuItem"; title = "10"; ObjectID = "dio-us-WTd"; */
"dio-us-WTd.title" = "10";

/* Class = "NSButtonCell"; title = "Include status code"; ObjectID = "gjT-Gq-Bs6"; */
"gjT-Gq-Bs6.title" = "Include status code";

/* Class = "NSMenuItem"; title = "Ignore"; ObjectID = "huF-rJ-TVv"; */
"huF-rJ-TVv.title" = "Ignore";

/* Class = "NSButtonCell"; title = "Include error message"; ObjectID = "jkf-54-nGe"; */
"jkf-54-nGe.title" = "Include error message";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the filter will result in a failure if any link to other pages of this site can't be loaded."; ObjectID = "kCV-x0-jPw"; */
"kCV-x0-jPw.ibShadowedToolTip" = "If checked, the filter will result in a failure if any link to other pages of this site can't be loaded.";

/* Class = "NSButtonCell"; title = "Valid links, with suffix"; ObjectID = "lUz-u1-gjd"; */
"lUz-u1-gjd.title" = "Valid links, with suffix";

/* Class = "NSButtonCell"; title = "Include status code"; ObjectID = "mYy-9S-yyE"; */
"mYy-9S-yyE.title" = "Include status code";

/* Class = "NSTextFieldCell"; title = "(To other websites)"; ObjectID = "o60-PC-kHb"; */
"o60-PC-kHb.title" = "(To other websites)";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "s6s-FQ-lT1"; */
"s6s-FQ-lT1.title" = "2";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the server status code (e.g. 404 for page not found) will be included after the link URL."; ObjectID = "smy-fF-uP3"; */
"smy-fF-uP3.ibShadowedToolTip" = "If checked, the server status code (e.g. 404 for page not found) will be included after the link URL.";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, links that can be loaded are included in the output text."; ObjectID = "tAC-iQ-YXU"; */
"tAC-iQ-YXU.ibShadowedToolTip" = "If checked, links that can be loaded are included in the output text.";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the filter will result in a failure if any link to another website can't be loaded."; ObjectID = "u8Z-Zw-sWC"; */
"u8Z-Zw-sWC.ibShadowedToolTip" = "If checked, the filter will result in a failure if any link to another website can't be loaded.";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "ua1-dm-2Rt"; */
"ua1-dm-2Rt.title" = "1";

/* Class = "NSButton"; ibShadowedToolTip = "If checked, the server status code (e.g. 200 for success) will be included after the link URL."; ObjectID = "w4L-8N-lHH"; */
"w4L-8N-lHH.ibShadowedToolTip" = "If checked, the server status code (e.g. 200 for success) will be included after the link URL.";

/* Class = "NSMenuItem"; title = "Ignore"; ObjectID = "wtk-f4-ceT"; */
"wtk-f4-ceT.title" = "Ignore";

/* Class = "NSTextFieldCell"; title = "Output:"; ObjectID = "ybo-C3-Xxy"; */
"ybo-C3-Xxy.title" = "Output:";

/* Class = "NSTextFieldCell"; title = "Local links:"; ObjectID = "zlj-gB-btE"; */
"zlj-gB-btE.title" = "Local links:";
